Highlighted

PCI DSS v3.2 Compliance & Backup Exec

I recently ran into an issue setting up CASO in our environment because of the PCI DSS standards that were being enforced on our central administration server & managed media server. I was not able to complete the setup until I removed the restrictions in place which means the server was no longer compliant with the PCI DSS 3.2 version standards.

Is there any plans for Backup Exec to comply with the instustry standards here?

More info about the PCI standards can be found here: https://www.pcisecuritystandards.org/pci_security/how

And here is a free tool that lets you apply those standards in regards to communcation protocols and cipher suites: https://www.nartac.com/Products/IISCrypto

 

-G. Small

BE admin for Sears Home Improvment Products (& former BE QA Engineer)

1 Reply

Re: PCI DSS v3.2 Compliance & Backup Exec

Hi George

Yes BE will comply with PCI DSS 3.2 in a feature release.